﻿@charset "Shift_JIS";

html * {
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Grande","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
}

/* clearfix */
.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}

/* common + */
.titleBox { height:40px; overflow:hidden; }


h1, h2, p { display: none; }

body { background: url(../img/bg.jpg) repeat; }

body div#wrap { margin: 0px auto; width: 1004px; height: 3384px; background: url(../img/main_bg.png) no-repeat; }

body div#wrap section#header { width: 1004px; height: 388px; background: url(../img/h1.png) no-repeat; }

body div#wrap section#introduction { margin: 135px 0px 0px 74px; width: 860px; height: 600px; background: url(../img/introduction.png) no-repeat; }

body div#wrap section#entry { margin: 20px 0px 0px 74px; width: 893px; height: 500px; background: url(../img/entry.png) no-repeat; }

body div#wrap section#content { margin: 30px 0px 0px 70px; width: 900px; height: 1100px; background: url(../img/content.png) no-repeat; }

body div#wrap footer { margin: -130px 0px 0px 85px; /width: 893px;height: 400px;background: url(../img/invitation.png) no-repeat}